PDA

View Full Version : creloaded/php5



Girl.Geek.Nascent
04-18-2006, 07:15 AM
hi, i know there's forums for oscommerce and creloaded all over the place and i've searched all the forums trying to figure out if creloaded 6.15 version of oscommerce is compatible with php5. i've read too many conflicting posts on whether it works or not or if patches work or not, there seems to be no clear answer


so.... i thought I'd start fresh here to see if anyone has successfully made it work out at westhost. I really am inept/(lazy) and hate manual installs, but I really need spam assassin but I cant click the magic install button without php5 and i think its needed to upgrade wordpress too -- but I dont want to kill my cart.

Any help greatly appreciated. thanks